﻿@charset "utf-8";
Body {
	background-color: #406803;
	background-image: none;
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:520px;background:url(images_42.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#4b3f3a;line-height:22px;text-indent:0}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#040000;line-height:22px;text-indent:0}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#040000;line-height:17px;text-indent:0}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#040000;line-height:20px;text-indent:0}
.color{color:#010100}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg);position:relative}
#apDiv10a{
	position:absolute;
	width:396px;
	height:55px;
	left: 462px;
	top: 46px;
}
#apDiv11 {width:950px;height:113px;background-image: url(images_11.jpg);position:relative}
#apDiv11a{
	position:absolute;
	width:379px;
	height:53px;
	left: 494px;
	top: 23px;
}
#apDiv12 {width:950px;height:147px;background-image: url(images_12.jpg);position:relative}
#apDiv12a{
	position:absolute;
	width:379px;
	height:53px;
	left: 523px;
	top: 14px;
}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:168px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:92px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:117px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:165px;background-image: url(images_21.jpg);position:relative}
#apDiv21a{
	position:absolute;
	width:545px;
	height:63px;
	left: 51px;
	top: 103px;
}
#apDiv21b{
	position:absolute;
	width:544px;
	height:63px;
	left: 54px;
	top: 3px;
}
#apDiv22 {width:950px;height:108px;background-image: url(images_22.jpg);position:relative}
#apDiv22a{
	position:absolute;
	width:553px;
	height:63px;
	left: 51px;
	top: 35px;
}
#apDiv23 {width:950px;height:119px;background-image: url(images_23.jpg);position:relative}
#apDiv23a{
	position:absolute;
	width:544px;
	height:63px;
	left: 53px;
	top: 29px;
}
#apDiv24 {width:950px;height:141px;background-image: url(images_24.jpg);position:relative}
#apDiv24a{
	position:absolute;
	width:544px;
	height:63px;
	left: 54px;
	top: 10px;
}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:107px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:132px;background-image: url(images_29.jpg);position:relative}
#apDiv29a{
	position:absolute;
	width:586px;
	height:78px;
	left: 178px;
	top: -1px;
}
#apDiv30 {width:950px;height:140px;background-image: url(images_30.jpg);position:relative}
#apDiv30a{
	position:absolute;
	width:250px;
	height:91px;
	left: 61px;
	top: 7px;
}
#apDiv30b{
	position:absolute;
	width:248px;
	height:90px;
	left: 346px;
	top: 3px;
}
#apDiv30c{
	position:absolute;
	width:245px;
	height:89px;
	left: 638px;
	top: 2px;
}
#apDiv31 {width:950px;height:141px;background-image: url(images_31.jpg);position:relative}
#apDiv31a{
	position:absolute;
	width:245px;
	height:89px;
	left: 351px;
	top: 17px;
}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:69px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:184px;background-image: url(images_34.jpg);position:relative}
#apDiv34a{
	position:absolute;
	width:537px;
	height:35px;
	left: 339px;
	top: 19px;
}
#apDiv34b{
	position:absolute;
	width:540px;
	height:34px;
	left: 338px;
	top: 61px;
}
#apDiv34c{
	position:absolute;
	width:537px;
	height:36px;
	left: 338px;
	top: 96px;
}
#apDiv34d{
	position:absolute;
	width:536px;
	height:33px;
	left: 339px;
	top: 148px;
}
#apDiv35 {width:950px;height:174px;background-image: url(images_35.jpg);position:relative}
#apDiv35a{
	position:absolute;
	width:536px;
	height:33px;
	left: 336px;
	top: 140px;
}
#apDiv35b{
	position:absolute;
	width:536px;
	height:33px;
	left: 339px;
	top: 97px;
}
#apDiv35c{
	position:absolute;
	width:536px;
	height:33px;
	left: 339px;
	top: 51px;
}
#apDiv35d{
	position:absolute;
	width:536px;
	height:33px;
	left: 339px;
	top: 6px;
}
#apDiv36 {width:950px;height:93px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:260px;background-image: url(images_41.jpg);position:relative}
#apDiv41a{
	position:absolute;
	width:143px;
	height:124px;
	left: 453px;
	top: 66px;
}
#apDiv41b{
	position:absolute;
	width:140px;
	height:123px;
	left: 263px;
	top: 68px;
}
#apDiv41c{
	position:absolute;
	width:139px;
	height:126px;
	left: 72px;
	top: 67px;
}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:126px;background-image: url(images_44.jpg)}
